View Issue Details

IDProjectCategoryView StatusLast Update
0006551mantisbtcustomizationpublic2017-01-31 04:02
ReporterbobeidAssigned Tocproensa 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.0.0rc4 
Target Version2.1.0Fixed in Version2.1.0 
Summary0006551: Manage custom filters
Description

This functionality should be extended. There should be: RENAME custom filters, EDIT, Credentials for custom filters ... etc.

TagsNo tags attached.

Relationships

related to 0003803 closedcproensa Provide a way to update a saved filter 
child of 0021935 closedcproensa Filter api refactoring, manage stored filters 

Activities

tandler

tandler

2006-03-15 05:52

reporter   ~0012338

this is related to 0003803 I guess

atrol

atrol

2014-01-25 09:40

developer   ~0039178

Unassigned after having been assigned for a long time without progress.

Issue History

Date Modified Username Field Change
2006-01-04 06:46 bobeid New Issue
2006-03-15 05:52 tandler Note Added: 0012338
2007-08-08 23:08 vboctor Relationship added related to 0003803
2008-04-25 10:22 daryn Status new => assigned
2008-04-25 10:22 daryn Assigned To => daryn
2014-01-25 09:40 atrol Note Added: 0039178
2014-01-25 09:40 atrol Assigned To daryn =>
2014-01-25 09:40 atrol Status assigned => acknowledged
2016-11-20 16:03 cproensa Relationship added child of 0021935
2017-01-14 17:54 cproensa Assigned To => cproensa
2017-01-14 17:54 cproensa Status acknowledged => resolved
2017-01-14 17:54 cproensa Resolution open => fixed
2017-01-14 17:54 cproensa Fixed in Version => 2.1.0
2017-01-14 17:54 cproensa Target Version => 2.1.0
2017-01-31 04:02 vboctor Status resolved => closed